:host {
    display: inline-block;
    vertical-align: top;
    margin-top: 50px;
    padding-left: 50px;
    padding-right: 50px;
    height: calc(100% - var(--menu-height));
    overflow-y: scroll;
    width: calc(100% - var(--side-nav-width));
    box-sizing: border-box;
}

.par, .parLabel, .title, .artist {
    white-space: pre-wrap;
    color: var(--color-third);
}

.title {
    padding-top: 40px;
    font-size: 26px;
    font-weight: bold;
    padding-left: 30px;
}

.artist {
    padding-top: 5px;
    padding-bottom: 30px;
    padding-left: 30px;
}

.parLabel {
    top: 0px;
    font-size: 14px;
    text-indent: -5px;
}

.par {
    margin-left: 30px;
    padding-top: 4px;
    padding-bottom: 20px;
    font-size: 16px;
    line-height: 26px;
    text-indent: -5px;
    position: relative;
    // display: inline-block;
}

@media screen and (max-width: 735px) {
    :host {
        width: 100%;
        padding-left: 30px;
        padding-right: 30px;
    }
}